<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Vengeance of Vampirella</Series>
  <Number>19</Number>
  <Web>https://www.comixology.com/Vengeance-of-Vampirella-19/digital-comic/928502</Web>
  <Summary>Issue #19! Writer Tom Sniegoski continues to weave a post-apocalyptic tale featuring a literal hell on earth as a reborn vampirella fights against the literal forces of chaos to save humanity from its ultimate destruction!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928502], [ASINB08Z4H37FP]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Horror, Fantasy, Leading Ladies</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
